### Constant

# Fwupd RESULT_KEY_BATTERY_THRESHOLD

unstable since: 2.0

#### Declaration

    #define FWUPD_RESULT_KEY_BATTERY_THRESHOLD "BatteryThreshold"

#### Description

Result key to represent the minimum battery level required to perform an update. Expressed from 0-100%, or 101 for invalid or unset.

The D-Bus type signature string is ‘u’ i.e. a unsigned 32 bit integer.

Available since: 2.0